
.dropmenu ul li a.active, .dropmenu ul li a:focus, .dropmenu ul li a:hover {
    color: #00a0e4 !important;
}

/*HEADER*/

#header {
    height: 5rem;
}

#header .logo img, #header .logo svg {
    padding: 4px;
    height: 65px;
    margin-top: 5px;
}

#site-author {
    margin-top: 4px;
    text-align: center;
    font-size: 0.7rem;
    font-weight: 400;
}


/*MOBILE*/

.treemenu li a.active, .treemenu li a:focus, .treemenu li a:hover {
    color: #00a0e4 !important;
}

.mobile-menu .button_container span {
    background: #00a0e4;
}

/*FOOTER*/


/*CMS*/

#image-id {
   float:left;
   margin-right: 35px;
   margin-bottom: 15px;
}

.float-left {
   float:left;
   margin-right: 35px;
   margin-bottom: 15px;
}

.center-image {
  display: block;
  margin: 0 auto;
  width: 100%;
}

.link-image {
  padding: 20px;
  transition: transform .2s;
}

.link-image:hover {
  transform: scale(1.1);  
}


